commit 6fd9c49aab7d8c4900d5e0c1469a5db26dbe85c0
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Tue Dec 8 00:17:23 2020 +0000

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index a4de7b0fbad..0793ecd0c80 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20201207
+20201208
diff --git a/gcc/ada/ChangeLog b/gcc/ada/ChangeLog
index c95d058e85d..584d87c5cde 100644
--- a/gcc/ada/ChangeLog
+++ b/gcc/ada/ChangeLog
@@ -1,3 +1,8 @@
+2020-12-07  Eric Botcazou  <ebotcazou@adacore.com>
+
+	* gcc-interface/utils.c (gnat_write_global_declarations): Use the
+	maximum index for the dummy object to avoid a name collision.
+
 2020-11-11  Eric Botcazou  <ebotcazou@adacore.com>
 
 	* gcc-interface/trans.c (build_binary_op_trapv): Convert operands

